{
	Init[ (s)
	{
		SetName(2118);
		SetExpWorth(320);
		SetLevel(7);
		SetSkin(1);
		SetAggressive(true);
		SetAttack(5);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(6);
		SetDamageMin(3);
		SetDamageMax(16);
		SetArmorValue(2);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);

		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);

		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_gold25-35Healing", 1, 3);

		SetMob(1);
	} ]
}
